<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="header-container">
                <div class="header-logo">
                    <a class="header-logo-link" href="#">
                        <img class="header-logo-img" 
                        src="./images/logo-pict.png" 
                        alt="logo-pict"
                        width="53px"
                        height="47px">
                        <h2 class="header-logo-text-first">Milan</h2>
                        <h3 class="header-logo-text-second">Holidays</h3>
                    </a>
                </div>
                <div class="header-contacts"> 
                    <a class="header-email" 
                    href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>

                    <a class="header-number-phone" 
                    href="tel:+393387090880">+39 338 709 0880</a>   
                </div>
            </div>
        </header>


        <main class="main">
            <ul class="main-list">
                <li class="main-list-item">
                    <img class="main-list-item-image" 
                    src="./images/image-1.png" 
                    alt="image-1" 
                    width="300px" 
                    height="220px">
                    <p class="main-list-item-text">Shopping Tours</p>
                </li>
                <li class="main-list-item"> 
                    <img class="main-list-item-image" 
                    src="./images/image-2.png" 
                    alt="image-2" 
                    width="300px" 
                    height="220px">
                    <p class="main-list-item-text">Sightseeing Tours</p>
                </li>
                <li class="main-list-item">
                    <img class="main-list-item-image" 
                    src="./images/image-3.png" 
                    alt="image-3" 
                    width="300px" 
                    height="220px">
                    <p class="main-list-item-text">Food Tours</p>
                </li>
                <li class="main-list-item">
                    <img class="main-list-item-image" 
                    src="./images/image-4.png" 
                    alt="image-4" 
                    width="300px" 
                    height="220px">
                    <p class="main-list-item-text">Bars & Nightlife</p>
                </li>
                <li class="main-list-item">
                    <img class="main-list-item-image" 
                    src="./images/image-5.png" 
                    alt="image-5" 
                    width="300px" 
                    height="220px">
                    <p class="main-list-item-text">Art & Architecture</p>
                </li>
                <li class="main-list-item">
                    <img class="main-list-item-image" 
                    src="./images/image-6.png" 
                    alt="image-6" 
                    width="300px" 
                    height="220px">
                    <p class="main-list-item-text">Walking Tours</p>
                </li>
            </ul>
        </main>


        <footer class="footer">
            <p class="footer-text">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
    
</body>
</html>